.svg-Closed {
	background: url("svg/sprite.css-deaff94b.svg") 33.80281690140845% 91.35135135135135% no-repeat;
	width: 24px;
	height: 24px;
}

.svg-France {
	background: url("svg/sprite.css-deaff94b.svg") 50.70422535211268% 91.35135135135135% no-repeat;
	width: 24px;
	height: 24px;
}

.svg-Logo-Simple {
	background: url("svg/sprite.css-deaff94b.svg") 0 0 no-repeat;
	width: 158px;
	height: 70px;
}

.svg-Menu {
	background: url("svg/sprite.css-deaff94b.svg") 42.25352112676056% 91.35135135135135% no-repeat;
	width: 24px;
	height: 24px;
}

.svg-arrow-down {
	background: url("svg/sprite.css-deaff94b.svg") 95.31772575250837% 56.93069306930693% no-repeat;
	width: 9px;
	height: 7px;
}

.svg-arrow-down-white {
	background: url("svg/sprite.css-deaff94b.svg") 98.32775919732441% 67.32673267326733% no-repeat;
	width: 9px;
	height: 7px;
}

.svg-arrow-left {
	background: url("svg/sprite.css-deaff94b.svg") 83.45070422535211% 66.48648648648648% no-repeat;
	width: 24px;
	height: 24px;
}

.svg-arrow-left-grey {
	background: url("svg/sprite.css-deaff94b.svg") 91.90140845070422% 66.48648648648648% no-repeat;
	width: 24px;
	height: 24px;
}

.svg-arrow-right {
	background: url("svg/sprite.css-deaff94b.svg") 0 91.35135135135135% no-repeat;
	width: 24px;
	height: 24px;
}

.svg-arrow-right-grey {
	background: url("svg/sprite.css-deaff94b.svg") 8.450704225352112% 91.35135135135135% no-repeat;
	width: 24px;
	height: 24px;
}

.svg-arrow-up {
	background: url("svg/sprite.css-deaff94b.svg") 98.32775919732441% 56.93069306930693% no-repeat;
	width: 9px;
	height: 7px;
}

.svg-arrow-up-white {
	background: url("svg/sprite.css-deaff94b.svg") 95.31772575250837% 67.32673267326733% no-repeat;
	width: 9px;
	height: 7px;
}

.svg-fb {
	background: url("svg/sprite.css-deaff94b.svg") 55.333333333333336% 78.23834196891191% no-repeat;
	width: 8px;
	height: 16px;
}

.svg-fb-blue {
	background: url("svg/sprite.css-deaff94b.svg") 52.666666666666664% 78.23834196891191% no-repeat;
	width: 8px;
	height: 16px;
}

.svg-german {
	background: url("svg/sprite.css-deaff94b.svg") 83.45070422535211% 53.513513513513516% no-repeat;
	width: 24px;
	height: 24px;
}

.svg-ig {
	background: url("svg/sprite.css-deaff94b.svg") 0 100% no-repeat;
	width: 16px;
	height: 16px;
}

.svg-ig-blue {
	background: url("svg/sprite.css-deaff94b.svg") 97.6027397260274% 51.295336787564764% no-repeat;
	width: 16px;
	height: 16px;
}

.svg-logo {
	background: url("svg/sprite.css-deaff94b.svg") 100% 0 no-repeat;
	width: 150px;
	height: 99px;
}

.svg-logo-mobile {
	background: url("svg/sprite.css-deaff94b.svg") 68.99563318777292% 63.05732484076433% no-repeat;
	width: 79px;
	height: 52px;
}

.svg-logo-white {
	background: url("svg/sprite.css-deaff94b.svg") 0 63.63636363636363% no-repeat;
	width: 150px;
	height: 99px;
}

.svg-minus {
	background: url("svg/sprite.css-deaff94b.svg") 25.35211267605634% 91.35135135135135% no-repeat;
	width: 24px;
	height: 24px;
}

.svg-minus-white {
	background: url("svg/sprite.css-deaff94b.svg") 16.901408450704224% 91.35135135135135% no-repeat;
	width: 24px;
	height: 24px;
}

.svg-plus {
	background: url("svg/sprite.css-deaff94b.svg") 91.90140845070422% 53.513513513513516% no-repeat;
	width: 24px;
	height: 24px;
}

.svg-plus-white {
	background: url("svg/sprite.css-deaff94b.svg") 59.15492957746479% 91.35135135135135% no-repeat;
	width: 24px;
	height: 24px;
}

.svg-tt {
	background: url("svg/sprite.css-deaff94b.svg") 71.23287671232876% 86.22448979591837% no-repeat;
	width: 16px;
	height: 13px;
}

.svg-tt-blue {
	background: url("svg/sprite.css-deaff94b.svg") 65.75342465753425% 86.22448979591837% no-repeat;
	width: 16px;
	height: 13px;
}

.svg-yt {
	background: url("svg/sprite.css-deaff94b.svg") 59.58904109589041% 76.6497461928934% no-repeat;
	width: 16px;
	height: 12px;
}

.svg-yt-blue {
	background: url("svg/sprite.css-deaff94b.svg") 97.6027397260274% 62.755102040816325% no-repeat;
	width: 16px;
	height: 13px;
}

